<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <ID>db0a0a07-90d3-4d34-a16e-31757b0ca4d6</ID>
  <Name>flash加js竖型广告代码（264x352固定尺寸，5图互换）</Name>
  <Description>flash+js竖型广告代码（264x352固定尺寸，5图互换）</Description>
  <DataFileName>
  </DataFileName>
  <DataTemplate>
  </DataTemplate>
  <InvokeCode>&lt;/script&gt;&lt;div id="Ad&lt;%=Position[InnerID]%&gt;Container"&gt;&lt;/div&gt;
&lt;script type="text/javascript" src="/common/swfobject.js"&gt;&lt;/script&gt;
&lt;script type="text/javascript"&gt;
var pics = "&lt;%=Ad[1][Image]%&gt;|&lt;%=Ad[2][Image]%&gt;|&lt;%=Ad[3][Image]%&gt;|&lt;%=Ad[4][Image]%&gt;|&lt;%=Ad[5][Image]%&gt;";
var links = "&lt;%=Ad[1][URL]%&gt;|&lt;%=Ad[2][URL]%&gt;|&lt;%=Ad[3][URL]%&gt;|&lt;%=Ad[4][URL]%&gt;|&lt;%=Ad[5][URL]%&gt;";
var texts = "&lt;%=Ad[1][Title]%&gt;|&lt;%=Ad[2][Title]%&gt;|&lt;%=Ad[3][Title]%&gt;|&lt;%=Ad[4][Title]%&gt;|&lt;%=Ad[5][Title]%&gt;";

var so = new SWFObject("&lt;%=TemplateFilePath%&gt;", "Ad&lt;%=Position[InnerID]%&gt;", "264", "352", "7", "#ffffff");
so.addParam('wmode','transparent');
so.addVariable("picurl",pics);
so.addVariable("pictext",texts);
so.addVariable("piclink",links);
so.addVariable("pictime","3");
so.addVariable("borderwidth","264");
so.addVariable("borderheight","352");
so.addVariable("borderw","true");
so.addVariable("buttondisplay","true");
so.addVariable("textheight","1");
so.write("Ad&lt;%=Position[InnerID]%&gt;Container");
&lt;/script&gt;
</InvokeCode>
</configuration>